/** --------------------------------------------------------------------

	STYLES BOXES
   
--------------------------------------------------------------------- */

.box-info,
.box-adresse {
	border-radius:4px; 
	padding:1.2em 1.2em 1.2em 3em;
	margin:20px 0 40px 0;
	position:relative;
}

.box-info {
	background : #e5f3fe;
	border-left:4px solid #0085f2;
}

.box-info::before {
 content: '';
	position:absolute;
	left:14px;
	top:25px;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; 
	vertical-align: middle; 
	background-image: url('/wp-content/themes/Divi-Child/img/ico/informations2.svg');
	width: 26px;
	height: 26px;
	z-index:1;
	filter: invert(27%) sepia(63%) saturate(1909%) hue-rotate(192deg) brightness(98%) contrast(92%);
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

.box-info li::before {
	filter: brightness(0) saturate(100%) invert(15%) sepia(99%) saturate(2256%) hue-rotate(199deg) brightness(101%) contrast(88%) !important;
}



.box-adresse {
	text-align:center;
	background : #eee;
	border-left:4px solid #aaa;
}

/*
.box-adresse:before {
	position:absolute;
	left:10px;
	top:10px;
	font-size:0.6em !important;
	font-weight:800;
	letter-spacing:0.1em;
	padding:0em 0.8em;
	border-radius:3px;
	display:inline-block; 
	margin-bottom:20px;
}


.box-adresse:before {
	content: 'INFORMATIONS';
	background:#f26d00;
	color:#FFF;
}
*/

.box-adresse .titre {
	text-transform: uppercase;
	font-family: 'SF UI Display Bold', Arial, sans-serif;
	font-size:1em; 
}
	
.box-adresse a {
	color:#f26d00;
	
}

.box-adresse address {
font-style:normal;
	margin:0 0 20px 0;
}

.box-adresse ul[aria-labelledby="horaires" ] li{
list-style:none;
	margin-bottom:0;
}

.box-adresse ul[aria-labelledby="horaires" ] {
	padding-bottom:0;
}

.box-adresse #horaires {
	text-transform:uppercase;
}

.box-info a {
	color:#0085f2;
}


.ancre:before {
	display: block;
	content: "";
	height: 60px;
	margin: -60px 0 0;
}

/* .sommaire {
	text-align:center;
	padding:30px;
	margin-bottom:30px;
	background:#f6f6f6;
		margin:20px 0 40px 0;
		border-radius:6px; 
		border:1px solid #e9e9e9
}


.sommaire-titre {
	font-family: 'SF UI Display Heavy';
	font-size:1.2em; 
	display:inline-block;
	margin-bottom:10px;
}
*/

/** --------------------------------------------------------------------

	BAR COOKIE

--------------------------------------------------------------------- */


/* .cky-consent-container {padding:30px; background:#13559b; box-shadow: 0 -1px 10px 0 #acabab4d !important;}
.cky-consent-bar {box-shadow: none !important; border:0 !important; background:#13559b !important;}

.cky-notice { height:200px!important; }
.cky-notice p {font-size:1.5em !important; line-height:1.5; padding-right:20px; color:#fff !important} */


/** --------------------------------------------------------------------

	TOC

--------------------------------------------------------------------- */

#table-of-contents {
	background:#fff;
	padding:20px 20px 0 20px;
	margin-bottom:20px;
	border-radius:6px;
	border:1px solid #ccc
}

#table-of-contents a, #table-of-contents h2 {
color:#000;
margin-top:0;
}

#table-of-contents h2 {
	margin-bottom:10px;
	font-family:'SF UI Display Bold', Arial, sans-serif;
	text-transform:uppercase;
	font-size:0.9em;
	background:#e4ecf4 !important;
	border-radius:3px !important;
	line-height:1em !important;
	padding:6px 14px !important;
	color: #1265b9 !important;
	display:inline-block;
}


#table-of-contents ul{
padding-bottom:10px;
	list-style: none !important
}

#table-of-contents li::before{
 content: '';
    position: absolute;
    left: -4px;
    top: 4px;
    width: 20px;
    height: 20px;
   background-image: url('/wp-content/themes/Divi-Child/img/ico/point.svg');  
    background-size: contain;
    background-repeat: no-repeat;
  filter: brightness(0) saturate(100%) invert(32%) sepia(69%) saturate(1399%) hue-rotate(189deg) brightness(87%) contrast(94%);
}

#table-of-contents li:hover::before{
 filter: invert(21%) sepia(64%) saturate(3076%) hue-rotate(322deg) brightness(96%) contrast(99%);
}

#table-of-contents li a {
	border:none;
	letter-spacing: 0.03em;
	color:#0d4f92;
	margin-left:-10px;
}

#table-of-contents li a:hover {
	color:#000;
}



/** --------------------------------------------------------------------

  PAGE BUDGET

--------------------------------------------------------------------- */

.budget-titre {
	font-size:0.85em !important;
	background:#1265b9 !important;
	border-radius:3px !important;
	padding:6px 14px !important;
	color: #fff !important;
	display:inline-block;
	text-transform:uppercase;
	font-family: 'SF UI Display Bold', Arial, sans-serif !important;
	line-height:1.1em !important;
	letter-spacing:0.05em;
}

.budget-card {
	background:#f4f4f4 !important;
	border-radius:6px !important;
	border:1px solid #ccc;
	margin:40px 0;
	padding:20px;
}

.budget-card .link-pdf {
text-decoration: none !important;
	font-size:0.95em !important
}

.budget-card .download-pdf::before {
background-image: url('/wp-content/themes/Divi-Child/img/ico/boule-download.svg') !important;
	width: 21px;
	height: 21px;
	margin-top:0px;
filter: invert(28%) sepia(28%) saturate(6134%) hue-rotate(198deg) brightness(86%) contrast(86%);
	box-shadow:none !important;
}


/** --------------------------------------------------------------------

  PAGE MARCHES PUBLICS

--------------------------------------------------------------------- */

.marches-card {
	background:#f4f4f4 !important;
	border-radius:6px !important;
	border:1px solid #ccc;
	margin:40px 0;
	padding:30px;
}

.marches-card a{
border-bottom : none !important;
	font-size:0.95em !important;
}


.mainContent .marches-card .link-ext::after {
display:none!important		
}

.mainContent  .marches-card .link-external {
	background-repeat: no-repeat;
  background-size: contain;
	background-image: url('/wp-content/themes/Divi-Child/img/ico/external-link.svg') !important;
	display:inline-block;
	width: 14px !important;
	height: 14px !important;
margin-right:11px;
	margin-left:4px;
	filter: invert(28%) sepia(28%) saturate(6134%) hue-rotate(198deg) brightness(86%) contrast(86%);
}

.mainContent .marches-card .download-pdf::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/boule-download.svg') !important;
	width: 21px;
	height: 21px;
	margin-top:0px;
filter: invert(28%) sepia(28%) saturate(6134%) hue-rotate(198deg) brightness(86%) contrast(86%);
}



/** --------------------------------------------------------------------

  CARTES ASSOCIATIONS + COMMERCES

--------------------------------------------------------------------- */

.associations-carte .wpgb-card [class*=wpgb-block-] {
	white-space: normal;
}

.associations-carte .wpgb-card-content.wpgb-scheme-dark .wpgb-card-body{
background:#f4f4f4 !important;
	border-radius:6px !important;
	font-size:1.1em !important;
	border:1px solid #ccc;
}

.associations-carte .associations-infos a:not(.map-button) {
	color:#0d4f92 !important;
}

.associations-carte .associations-infos a:not(.map-button):hover {
	text-decoration:underline !important;
}

.associations-carte .associations-titre {
	font-family:'SF UI Display Heavy', Arial, sans-serif !important;
	text-transform:uppercase;
	letter-spacing: .05em;
	line-height:1.3em !important;
	margin:20px 0 20px 0!important;
}

.associations-infos .associations-adresse {
	font-style:italic;
	margin-bottom:2px !important;
	display:block !important;
}

.associations-infos .associations-ville {
	margin-bottom:10px !important;
	display:block !important;
}

.associations-infos span.wpgb-block-term {
	font-size:0.85em !important;
	background:#ccc !important;
	border-radius:3px !important;
	line-height:1em !important;
	padding:6px 14px !important;
	color: #333 !important;
}

.associations-infos span{
	word-wrap: break-word !important;
}

.associations-adresse,
.associations-ville {
	position: relative;   
	display: inline;
	font-family:'SF UI Display Bold', Arial, sans-serif !important;
}


.associations-contacts span{
	display:inline-block;
	margin-bottom:10px !important
}

.associations-tel::before,
.associations-adresse::before,
.associations-email::before,
.associations-email2::before,
.associations-site::before,
.associations-fb::before,
.associations-yt::before {
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; /* Permet de positionner l'icône en ligne */
	vertical-align: middle; /* Aligne l'icône avec le texte */
filter: brightness(0) saturate(100%) invert(27%) sepia(92%) saturate(7492%) hue-rotate(201deg) brightness(96%) contrast(86%);
}

.associations-tel::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/footer-tel2.svg') !important;    
	width: 18px !important; /* Ajustez la taille selon vos besoins */
	height: 20px;
	margin-right: 12px; /* Espace entre le texte et l'icône */    
	margin-top:-2px !important;
}

.associations-adresse::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/location-agenda.svg') !important;
	width: 20px; /* Ajustez la taille selon vos besoins */
	height: 20px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-4px !important;
	
}

.associations-ville {
	padding-left:34px !important
}

.associations-email::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/footer-mail2.svg') !important;
	width: 16px!important; /* Ajustez la taille selon vos besoins */
	height: 16px!important;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-2px !important;
}

.associations-site::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/link-ext.svg') !important;
	width: 14px!important; /* Ajustez la taille selon vos besoins */
	height: 14px !important;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-left:2px !important;
	margin-top:-2px;
}

.associations-fb::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/facebook-outline.svg') !important;
	width: 20px; /* Ajustez la taille selon vos besoins */
	height: 20px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-4px;
	margin-left:-2px
}

.associations-yt::before {
	background-image: url('/wp-content/themes/Divi-Child/img/ico/youtube3.svg') !important;
	width: 20px; /* Ajustez la taille selon vos besoins */
	height: 20px;
	margin-right: 14px; /* Espace entre le texte et l'icône */
	margin-top:-4px;
}

.associations-infos .map-button {
	display:inline-block  !important;
	margin-top:20px !important;
	float:right;
	background:#1265b9 !important;
	padding:8px 12px 8px 18px !important;
	border-radius:6px;
	color:#fff !important;
	font-size:0.9em !important;
	letter-spacing: 0.04em !important;
}

.associations-infos .map-button::after {
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; /* Permet de positionner l'icône en ligne */
	vertical-align: middle; /* Aligne l'icône avec le texte */
	background-image: url('/wp-content/themes/Divi-Child/img/ico/arrow-right.svg');
	width: 26px; /* Ajustez la taille selon vos besoins */
	height: 16px;
	margin-left: 12px; /* Espace entre le texte et l'icône */
	margin-top: -2px;
	filter: brightness(0) saturate(100%) invert(97%) sepia(3%) saturate(632%) hue-rotate(242deg) brightness(119%) contrast(100%);
	transition: background 0.3s linear !important;
	padding-right:10px !important;
}

.associations-infos .map-button:hover::after {
	background-position: 10px !important;
	filter: brightness(0) saturate(100%) invert(12%) sepia(11%) saturate(1649%) hue-rotate(201deg) brightness(99%) contrast(99%);
}

.associations-infos .map-button:hover {
	background-color: #b8d0e9 !important; 
	transition: background-color 0.3s ease !important;
	color:#1e1e31 !important;
}

.wpgb-facet-17 {text-align:center; margin-top:20px;} /* Bouton LOAD MORE */


/** --------------------------------------------------------------------

  CARTES COMMUNIQUES

--------------------------------------------------------------------- */


.communique.publication-bouton-download {
	width:30%;
	float:right;
}

.communique.publication-bouton-download::after {
	content : ' ';
	clear:right;
}

@media (max-width: 768px) {
	.publication-bouton-download {
		width:100% !important;
		float:none  !important;
  }
}






/** --------------------------------------------------------------------

  CUSTOM ACCORDEON WIDGET 

--------------------------------------------------------------------- */

.accordion {
	width: 100%;
	margin: 20px auto;
	position:relative;
}

.accordion h3 {
	text-align: left;
	padding-bottom: 0;
	border: none !important;
	margin: 0;
	transition: background-color 0.3s ease;
	margin-bottom:20px !important;
		background :#e6e6e6
}


.accordion-button {
	width: 100%;
	border: none;
	text-align: left;
	cursor: pointer;
	display: flex;
	align-items: center;
	outline: none;
	background: none !important;
	font-size: 0.85em;
	padding: 20px 10px 20px 15px !important;
	font-family: 'SF UI Display Bold', Arial, sans-serif !important;
}

.accordion-button::after { /* Utiliser ::after pour ajouter l'icône */
    content: '';
    width: 10px; /* Ajuster selon la taille de l'icône */
    height: 10px;
    background-image: url('/wp-content/themes/Divi-Child/img/ico/chevron-down.svg');
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform 0.3s ease;
	background-position: 0 !important;
    margin-left: auto; /* Pousse l'icône vers la droite */
    margin-right: 10px; /* Assure que l'icône est collée à droite */
}

.accordion-button[aria-expanded="true"]::after {
    transform: rotate(180deg);
}


.accordion h3:hover {
	background:#b8d0e9 !important;
	color:#1e1e53  !important;
}

.accordion h3 [aria-expanded="true"] {
	font-family: 'SF UI Display Bold', Arial, sans-serif !important;
	background:#b8d0e9 !important;
	color:#1e1e53 
}

.accordion h3:hover [aria-expanded="false"] {
	font-family: 'SF UI Display Bold', Arial, sans-serif !important;
	background:#b8d0e9 !important;
	color:#1e1e53 ;
}


.accordion-panel {
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.5s ease-out, opacity 0.5s ease-out;
}

.accordion-panel.open {
	max-height: 3000px;
	opacity: 1;
}

.accordion-panel-content {
	padding-top: 0px !important; /* Conservez le padding initial ici */
	padding-bottom: 15px; /* Conservez le padding initial ici */
	margin-bottom: 20px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s ease-out, visibility 0s 0.5s;
}

.accordion-panel-content.open {
	opacity: 1;
	visibility: visible;
	transition: opacity 0.5s ease-in;
}

.accordion-button[aria-expanded="true"] .accordion-icon,
.accordion-button[aria-expanded="false"] .accordion-icon {
	color: #fff !important;
	margin-left: 5px;
}

.accordion-button[aria-expanded="true"] .accordion-icon {
	transform: rotate(180deg);
}


